### Method

# GSSDP Client get_address

#### Declaration [src]

    GInetAddress*
    gssdp_client_get_address (
      GSSDPClient* client
    )

#### Description [src]

The IP address this client works on.

Gets property | `GSSDP.Client:address`

#### Return value

Type: `GInetAddress`

The `GInetAddress` this client works on.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.